@charset "utf-8";

#c1 {
	clear: both;
	background-image: url(../images/top/mv_bg.jpg);
	margin:    ;
	padding:    ;
}
#c1 h1,
#c1 div {
	text-align: center;
}
#c2 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c3 {
	clear: both;
	background-image: url(../images/top/news_bg.jpg);
	margin: 0 0 60px ;
	padding: 40px 40px  ;
}
#c3 h3,
#c3 div {
	text-align: center;
}
#c18 {
	clear: both;
	background-color: #fef2dc;
	margin: 0 0 100px ;
	padding:    ;
}
#c15 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c15 h3,
#c15 div {
	text-align: center;
}
#c20 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c20 table td {
	padding: 10px;
}
#c20_cell_1_1 {
	text-align: left;
	vertical-align: middle;
}
#c20_cell_1_2 {
	text-align: left;
	vertical-align: middle;
}
#c20_cell_1_3 {
	text-align: left;
	vertical-align: middle;
}
#c20_cell_1_4 {
	text-align: left;
	vertical-align: middle;
}
#c20_cell_1_5 {
	text-align: left;
	vertical-align: middle;
}
#c20_cell_1_6 {
	text-align: left;
	vertical-align: middle;
}
#c20_cell_1_7 {
	text-align: left;
	vertical-align: middle;
}
#c20_cell_1_8 {
	text-align: left;
	vertical-align: middle;
}
#c21 {
	clear: both;
	margin: 40px 0 0 ;
	padding:    ;
}
#c21 h3,
#c21 div {
	text-align: center;
}
#c22 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c27 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c27 h3,
#c27 div {
	text-align: center;
}
#c24 {
	clear: both;
	margin: 0 0 40px ;
	padding:    ;
}
#c24 table td {
	padding: 10px;
}
#c24_cell_1_1 {
	text-align: left;
	vertical-align: middle;
}
#c24_cell_1_2 {
	text-align: left;
	vertical-align: middle;
}
#c24_cell_1_3 {
	text-align: left;
	vertical-align: middle;
}
#c24_cell_1_4 {
}
#c24_cell_1_5 {
}
#c24_cell_1_6 {
}
#c24_cell_1_7 {
}
#c24_cell_1_8 {
}
#c24_cell_1_9 {
}
#c25 {
	clear: both;
	margin: 0 0 40px ;
	padding:    ;
}
#c25 h3,
#c25 div {
	text-align: center;
}
#c26 {
	clear: both;
	margin: 0 0 100px ;
	padding:    ;
}
#c26 h3,
#c26 div {
	text-align: left;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c1 {
}
#c2 {
}
#c3 {
	margin: 0 0 60px;
	padding: 40px 40px;
}
#c18 {
	margin: 0 0 100px;
}
#c15 {
}
#c20 {
}
#c21 {
}
#c22 {
}
#c27 {
}
#c24 {
}
#c25 {
}
#c26 {
}
}
@media screen and (max-width: 640px) {
#c1 {
}
#c2 {
}
#c3 {
	margin: 0 0 40px;
	padding: 20px;
}
#c18 {
	margin: 0 0 60px;
}
#c15 {
}
#c20 {
}
#c21 {
}
#c22 {
}
#c27 {
}
#c24 {
}
#c25 {
}
#c26 {
}
}
